# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.4\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-05-26 11:04+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 3d91597be0604c298c5c107f89f79229
msgid "Groonga documentation"
msgstr "Groonga documentation"

# 93e12a6f2f334f6c86dbe8ececfbbd7e
msgid ":doc:`news`"
msgstr ":doc:`news`"

# eb5c86f3da9e4fc2b5dcd6382d95e5d3
msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

# 9a3f4a1f2514406dacb2fd7b772811a6
msgid ":ref:`modindex`"
msgstr ":ref:`modindex`"

# dea1780d57514d6887ae6afddc185c9a
msgid ":ref:`search`"
msgstr ":ref:`search`"
